@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
	font-family: 'Open Sans', sans-serif;
}

body{
	background: #dfdfdf url(../images/banner.jpg) no-repeat;
	background-position: center top;
}


h1, h2, h3, h4{
	line-height: 1em;
	color: #62656a;
	text-align: center;
	font-weight: normal;
}

h4{
	font-size: 25px;
	text-align: left;
}

p{
	margin: 0 0 50px 0;
}

p, li, label{
	color: #737679;
	font-size: 16px;
	line-height: 22px;
}

ul{
	list-style: none;
}


/* generic */

.container{
	width: 960px;
	margin: 0 auto;
	padding: 100px 0;
}

.orange{
	color: #f38133;
}

.golden.left{ float: left; width: 293px; }
.golden.right{ float: right; width: 623px; }

/* banner */

#banner{ height: 442px; overflow: hidden;}
#banner .container{ padding: 0; }
#banner h1,
#banner h2,
#banner p{ width: 530px; text-align: left; }

#banner h1{ 
width: 442px; 
height: 119px; 
text-indent: -9999px; 
background: url(../images/logo.png) center center no-repeat;
margin: 54px 0 54px 0;
text-align: left;
}
#banner h2{ font-size: 25px; color: #f5f5f5; margin: 0 0 37px 0;}
#banner p{ font-size: 16px; color: #f1f1f1; }

h3{
	font-size: 25px;
	color: #62656a;
	margin: 0 0 60px 0;
}

h4{
	margin: 0 0 50px 0;
}



/* nav */

#logo2{
	display: none;
}
.is-sticky #nav #logo2 {
	display: block;
	float: left;
	width: 160px;
	height: 50px;
	margin-top: 3px;
}
.is-sticky #nav #logo2 img {
	width: 100%;
	height: auto;
}#nav{
	height: 113px;	
}
#nav .container{
	padding: 0;
}

#nav ul{
list-style: none;
text-align: left;
}

#nav ul li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	margin: 0 25px 0 0;
}

#nav ul li a{
	display: block;
	padding: 15px 30px;
	text-transform: uppercase;
	text-decoration: none;
	background: #ffb888; color: #616469;
	float: left;
}
#nav ul li a:hover{
	background: #ff9f5e; color: #333;
}

.is-sticky #nav{
	width: 100%;
	background: #ffb888;
	height: 50px;
}
.is-sticky #nav ul{
	float: right;
	text-align: right;
}
.is-sticky #nav ul li{
	margin: 0;
}
.is-sticky #nav ul li a{
	height: 50px; line-height: 50px;
	padding-top: 0; padding-bottom: 0;
	border-left: 1px solid #f38133;
}

/* profile / about */

#profile{}
#profile .container{}
#profile p{
	text-align: center;
}

/* services */

#services{
	background: url(../images/bg1.jpg) #f5f5f5 center bottom no-repeat;
}

#services .container{
	width: 1010px;
}

.services{
	text-align: center;
}
.services li{
	background: #f38c46;
	color: #eeeeee;
	text-align: center;
	height: 99px; line-height: 99px;
	padding: 0 20px;
	width: 400px;
	
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	margin: 0 20px 20px 20px;
	vertical-align: top;
}

.services li.double {
	height: 65px;
	line-height: 1.3em;
	padding-top: 35px;
}
/* gallery */

#gallery{}
#gallery .container{
	width: 1020px;
}

.gallery{}
.gallery li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	margin: 0 10px 20px 10px;
}
.gallery li a{}
.gallery li a:hover{}

/* contact */

#contact{
	background: #f5f5f5;
}
#contact .container {
	overflow: hidden;
}

.details{
	text-align: left;
}
.details li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	
	color: #737679;
	font-size: 16px;
	margin-right: 10px;
}

.details li.pointer {
    background: url(../images/pointer.png) left 5px no-repeat;
    padding: 0 0 0 12px;
}

.details li.phone{
	background: url(../images/phone.png) left center no-repeat; 
	padding: 0 0 0 19px;
}

.details li.mail{
	background: url(../images/mail.png) left center no-repeat; 
	padding: 0 0 0 18px;
}

.details li.map{
	border: 3px solid #c7c7c7;
	width: 620px; height: 280px;
}


.details li a{ color: #f38133; }
.details li a:hover{ text-decoration: none;}

/* footer */

#footer{
	text-align: center;
	background: #f38133;
	font-size: 16px;
	color: #f1f1f1;
	margin: 0; padding: 0;
	height: 30px; line-height: 30px;
}
#footer strong{
	color: #fff;
}
#footer a{
	color: #fff;
	text-decoration: underline;
}
#footer a:hover{
	text-decoration: none;
}

/* form */

#contactus label
{
   font-size: 14px;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 14px;
  width: 293px;
  background: #dfdfdf;

}

#contactus input[type="text"]
{
  height:35px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:136px;
   height:40px;
   
   background: #f38133;
   color: #d8d8d8;
   
   font-size: 19px;
   text-transform: uppercase;
}
#contactus input[type="submit"]:hover
{
   background: #f39758;
   color: #fff;
}

#contactus textarea
{
  height: 70px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #ffff99;
}

#contactus .container
{
   margin-top:0;
   margin-bottom: 10px;
   padding: 0;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}
#thankyou{
	background: #f38133;
}
#thankyou #banner h1{
	margin-left: auto;
	margin-right: auto;
}
#thankyou #banner{
	height: auto;
}
#thankyou #nav ul{
	text-align: center;
}
#thankyou #banner h2{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}




